---
sidebar_label: MouseWheelOptions
---

# MouseWheelOptions interface

**Signature:**

```typescript
export interface MouseWheelOptions
```

## Properties

| Property                                           | Modifiers | Type   | Description       |
| -------------------------------------------------- | --------- | ------ | ----------------- |
| [deltaX?](./puppeteer.mousewheeloptions.deltax.md) |           | number | <i>(Optional)</i> |
| [deltaY?](./puppeteer.mousewheeloptions.deltay.md) |           | number | <i>(Optional)</i> |
